<?php

class Delete_media_entry extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('delete_media_entry/index');
		}
		
}



